View Issue Details

IDProjectCategoryView StatusLast Update
0000047SOGoWeb Generalpublic2010-06-10 21:18
Reporterfrancis Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.2 
Fixed in Version1.2.2 
Summary0000047: Subscription/unsubscription links sent by email don't work
Description

When a user changes the ACL of one of her/his folder (mail/calendar/contacts), the concerned users receive automatically an email inviting them to subscribe/unsubscribe to the folder. However, the URL to subscribe/unsubscribe directly to the associated folder doesn't work.

TagsNo tags attached.

Relationships

has duplicate 0000039 closed iPhone / Calendar 

Activities

francis

francis

2009-07-07 11:39

administrator   ~0000016

See http://mail.opengroupware.org/pipermail/sogo/2009-July/002750.html

The1stImmortal

The1stImmortal

2010-03-02 17:19

reporter   ~0000661

Is there a plan to fix this? Or alternatively, implement bug 0000255 (http://www.scalableogo.org/bugs/view.php?id=255) which I suspect would solve the same underlying problem? It currently appears to be impossible to access a published users' folders without first using TB to subscribe to it. Any pointers as to where to look to (try to) resolve this myself?

ludovic

ludovic

2010-06-10 21:18

administrator   ~0001106

This has been fixed a little while ago.

Issue History

Date Modified Username Field Change
2009-07-07 11:38 francis New Issue
2009-07-07 11:39 francis Note Added: 0000016
2009-10-09 13:44 ludovic Relationship added has duplicate 0000039
2010-03-02 17:19 The1stImmortal Note Added: 0000661
2010-06-10 21:18 ludovic Note Added: 0001106
2010-06-10 21:18 ludovic Status new => resolved
2010-06-10 21:18 ludovic Fixed in Version => 1.2.2
2010-06-10 21:18 ludovic Resolution open => fixed
2010-06-10 21:18 ludovic Assigned To => ludovic